Home | All Classes | Grouped Classes | Index | Search

# Class CL_Zip_FileEntry

File entry in zip file. More...

Derived from: none
Derived by: none
Group: Core (I/O Data)

#include <ClanLib/core.h>

Construction:

CL_Zip_FileEntry |

Attributes:

get_filename | Returns the filename of file entry.
get_uncompressed_size | Returns the uncompressed size of file entry.
get_compressed_size | Returns the compressed size of file entry.

Operations:

operator = | Copy assignment operator.
set_filename | Sets the filename of file entry.

Detailed description:

!group=Core/IO Data! !header=core.h!
Questions or comments, write to the ClanLib mailing list.